{
  "form":{

  "name": "الاسم ",
  "name_ar": "الاسم باللغة العربية",
  "code": "الكود",
  "logo": "الشعار",
  "email": "البريد الإلكتروني",
  "address": "العنوان",
  "street_name": "اسم الشارع",
  "currency": "العملة",
  "tax_id_number": "رقم الضريبة",
  "commercial_registration": "السجل التجاري",
  "commercial_registration_number": "رقم السجل التجاري",
  "vat_registration_number": "رقم تسجيل ضريبة القيمة المضافة",
  "is_active": "الحالة",
  "country": "الدولة",
  "active": "نشط",
  "notActive": "غير نشط",
  "archive": "مؤرشف",
  "update_facliltiy": "تعديل المنشأة",
  "update_facility": "تحديث المنشأة",
    "create_facliltiy": "إنشاء منشأة",
    "language": "اللغة",  "facilities_list": " المنشآت",
    "facility_action": "عملية المنشأة",
    "facility_details": "تفاصيل المنشأة",
  "show_facility": "عرض المنشأة",
    "en": "إنجليزي",
    "ar": "عربي"
  },
    "facilities_list": " المنشآت",
    "facility_action": "عملية المنشأة",
    "facility_details": "تفاصيل المنشأة",
  "update_facliltiy": "تعديل المنشأة",
  "show_facility": "عرض المنشأة"
,"facilities":{

    "add_facility": "إضافة منشأة",
  "name": "الاسم ",
  "country": "الدولة",
  "logo":"الشعار",
    "facilities_list": " المنشآت",
  "id": "المعرف",
  "name_ar": "الاسم (عربي)",
  "name_en": "الاسم (إنجليزي)",
  "currency": "العملة",
  "is_active": "نشط",
  "actions": "العمليات"
}
}
